Huawei P9 lite xposed framework

  • 15 Antworten
  • Neuester Beitrag
Diskutiere Huawei P9 lite xposed framework im Root / Custom-ROMs / Modding für Huawei P9 Lite im Bereich Huawei P9 Lite Forum.
D

dani1989

Fortgeschrittenes Mitglied
Guten tag

Habe jetzt geschaft denn bootloader zu unlocke und zu rooten

Habe dann xposed framework geflasht und dalvik Cache gemacht es bootet auch

Aber ich komme nicht mehr in die Einstellung rein sobald ich die Einstellung app öffne schließt sie sich gleich wieder

Hat da jemand schon Erfahrungen ob es bei euch auch so ist

Oder muss man noch warten bis eine Lösung für den Fehler besteht

Gruss
 
gillem68

gillem68

Fortgeschrittenes Mitglied
Hat der Code jetzt funktioniert oder nicht ? ..... Rückmeldung wäre schön gewesen :(
bevor man die nächste Hilfe erwartet. Sonst macht das Helfen keinen Spass.
 
D

dani1989

Fortgeschrittenes Mitglied
Hab dir geantwortet

Sorry habs vergessen dir bescheid zu geben
 
gillem68

gillem68

Fortgeschrittenes Mitglied
Ja dann weiß ich jetzt wenigstens das der unlock-Code funktioniert hat..... eine weitere Bestätigung für mein Programm :) .
 
D

dani1989

Fortgeschrittenes Mitglied
Hast du schon xposed geflasht

Ich bin noch dran aber am verzweifeln
 
I

icbruzzler

Neues Mitglied
Hallo,
ich habe das gleiche Problem mit dem aktuellen Xposed und dem P9 lite,
Einstellungen öffnen sich und schliessen sich sofort wieder.
Hat jemand einen Workaround hierfür?

bootloader unlocked ok
Root ok
TWR ok
su ok

Danke
:)
 
D

dani1989

Fortgeschrittenes Mitglied
neustart hilft aber dann kommt ein neues problem

Video Aufnahme ist nicht möglich und die kamera muss erst nach dem starten nochmal minimiert werden

vor man fotos machen kann

ist beim p8 lite das gleiche problem
 
Zuletzt bearbeitet:
I

icbruzzler

Neues Mitglied
ok, bei mir hilft nicht mal ein neustart, ich werd das ganze ding mal resetten
 
D

dani1989

Fortgeschrittenes Mitglied
versuch mal die von die version von wanam
 
W

WieserZ1C

Neues Mitglied
Sowohl 85.1 als auch die offizielle 86 von wanam laufen problemlos. Bei Problemen mal den SELinuxMode auf permissive stellen und nochmal testen nach nem restart ( Option hält jeweils bis zum 2. restart und wird dann resettet )
 
I

icbruzzler

Neues Mitglied
perfekt, die Version von wanam läuft tadellos
Danke
 
D

dani1989

Fortgeschrittenes Mitglied
Also für die Kamera gibt noch kein fix

Liegt aber mit dem xposed zusammen da es am p8 Lite der gleiche Fehler ist
 
I

icbruzzler

Neues Mitglied
Mit der Kamera habe ich bis jetzt keine Probleme
 
Z

ZipDaCode

Gast
Ich habe das Xposed Framework auch installiert, bei mir habe ich bis jetzt nichts fehlerhaftes entdeckt.

UPDATE: Doch, bei mir das selbe mit den Einstellungen. Schließen sich sofort wieder... :/
 
Zuletzt bearbeitet von einem Moderator:
D

dani1989

Fortgeschrittenes Mitglied
Starte das Handy mit gedrückter laut plus und Power so das es aus geht und neu startet dann ist der Fehler behoben
 
candymandy

candymandy

Neues Mitglied
Habe versucht das Xposed Framework über den Xposed Installer zu installieren. Das hat nicht geklappt.

Auch eine Installation über TWRP von xposed-v86.1-sdk23-arm64-custom-build-by-wanam-20160904.zip hat nicht funktioniert.

Fehlermeldung bleibt gleich:
"Xposed ist (noch) nicht mit der Android-SDK-Version 23 oder deiner Prozessor-Architektur (arm64-v8a) kompatibel."

Was könnt ihr mir empfehlen?

EDIT:
Problem gelöst: Hatte den falschen Installer. Der funktioniert: [OFFICIAL] Xposed for Lollipop/Marshmallow [Android 5.0/5.1/6.0, v86, 2016/07/08]
 
Zuletzt bearbeitet: